Bug 65603 - tomcat tarball not unpacking correctly on FreeBSD
tomcat tarball not unpacking correctly on FreeBSD
Status: CLOSED WONTFIX
Product: Stronghold Cross Platform
Classification: Retired
Component: tomcat (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Stronghold Engineering List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-28 10:04 EDT by Joe Orton
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 10:06:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2002-05-28 10:04:28 EDT
jakarta-tomcat-4.0.3-RH.tar.bz2 is not unpacking correctly on FreeBSD; the files
with extremely long filenames are being unpacked with the directory completely
stripped (so they appear in build/BUILD/).

truss output shows it:

open("jakarta-tomcat-4.0.3/bin/jasper.sh",1549,0644) = 5 (0x5)
...
open("CompressionResponseStream.class",1549,0644) = 5 (0x5)

etc etc.
Comment 1 Joe Orton 2006-09-05 10:06:59 EDT
Stronghold 4.0 Cross Platform reached End of Life as of the end of December 2005.

For more information or further options see: 

http://www.redhat.com/software/stronghold/

Note You need to log in before you can comment on or make changes to this bug.